@charset "utf-8";
/*--------------------------- article */

.icon_rank {
  position: absolute;
  top: -10px;
  left: -3px;
  display: block;
}

.icon_pr {
  position: absolute;
  right: 0;
  bottom: 0;
  display: block;
}

.topics_photo, .topics_photo .photo, .topics_photo .photo_box{
	position: relative;
}

.icon_pr img {
  display: block;
}


/*--------------------------- img_box */

.img_box {
  margin-bottom: 51px;
  border: 5px solid;
  border-color: rgba(255,255,255,0.1);
  margin-top: -10px;
  margin-left: -5px;
}

.img_box01 {
  border: 5px solid;
  border-color: rgba(255,255,255,0.1);
  margin-top: -10px;
  margin-left: -5px;
}

.img_box .photo_box {
  position: relative;
  float: left;
  width: 380px;
  height: 230px;
  background: no-repeat center center;
  background-size: cover;
}

.img_box .text_box {
  margin-top: -3px;
  float: right;
  width: 393px;
  text-align: left;
}

.img_box .text_box .ttl {
  margin-bottom: 15px;
  font-family: Roboto,"游ゴシック体","Yu Gothic",YuGothic,"Hiragino Kaku Gothic Pro","メイリオ",sans-serif;
  font-size: 12px;
  color: #888;
}

.img_box02 .text_box .ttl {
  margin-bottom: 5px;
}

.img_box .text_box p {
  font-size: 12px;
  font-family: Roboto,"游ゴシック体","Yu Gothic",YuGothic,"Hiragino Kaku Gothic Pro","メイリオ",sans-serif;
  color: #222;
  line-height: 1.6;
}

.img_box .text_box .post-categories,
.img_box01 .text_box .post-categories,
.img_box .text_box .author,
.img_box01 .text_box .author {
  margin-top: 10px;
  color: #666;
  line-height: 1;
}

.img_box .text_box .post-categories,
.img_box01 .text_box .post-categories {
  display: block;
  padding: 5px 0;
  overflow: hidden;
}

.img_box .text_box .post-categories li,
.img_box01 .text_box .post-categories li {
  float: left;
}

.img_box .text_box > a {
  display: block;
  overflow: hidden;
}

.img_box .text_box > a:hover {
  text-decoration: none !important;
}

.img_box .text_box .post-categories a,
.img_box01 .text_box .post-categories a,
.img_box .text_box .author a,
.img_box01 .text_box .author a {
  margin: 0 4px 5px 0;
  padding: 4px 8px;
  font-size: 11px;
  font-family: Roboto,"游ゴシック体","Yu Gothic",YuGothic,"Hiragino Kaku Gothic Pro","メイリオ",sans-serif;
  border-radius: 15px;
  letter-spacing: 0;
  background-color: #eaeaea;
  display: inline-block;
}

@media all and (-ms-high-contrast:none) {
  *::-ms-backdrop,
     .img_box .text_box .post-categories a,
     .img_box01 .text_box .post-categories a,
     .img_box .text_box .author a,
     .img_box01 .text_box .author a {
    padding: 4px 8px 1px;
  }
}

.img_box .text_box .post-categories a::before,
.img_box01 .text_box .post-categories a::before,
.img_box .text_box .author a::before,
.img_box01 .text_box .author a::before {
  display: inline-block;
  content: "#";
  font-family: 'Montserrat', sans-serif;
  font-size: 13px;
  opacity: 0.5;
  padding-right: 2px;
}

.img_box .text_box .post-categories a:hover,
.img_box01 .text_box .post-categories a:hover,
.img_box .text_box .author a:hover,
.img_box01 .text_box .author a:hover {
  color: #FFF;
}

.img_box .text_box .tags {
  margin-right: 10px;
  font-size: 15px;
}

.img_box .text_box .date {
  margin-top: 12px;
  font-family: Roboto,"游ゴシック体","Yu Gothic",YuGothic,"Hiragino Kaku Gothic Pro","メイリオ",sans-serif;
  font-size: 12px;
  letter-spacing: .08em;
  color: #888;
}

.img_box .text_box .h3_ttl01 {
  margin-bottom: 8px;
  font-size: 21px;
  font-weight: normal;
  color: #000;
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
}

.img_box01 {
  margin-bottom: 47px;
}

.img_box01 > a {
  display: block;
  overflow: hidden;
}

.img_box01 .photo_box {
  margin-bottom: 15px;
  position: relative;
  width: 100%;
  height: 484px;
  background: #FFF no-repeat center center;
  background-size: cover;
}

.img_box01 .text_box {
  text-align: left;
}

.img_box01 .text_box .ttl {
  margin-bottom: 7px;
  font-family: Roboto,"游ゴシック体","Yu Gothic",YuGothic,"Hiragino Kaku Gothic Pro","メイリオ",sans-serif;
  font-size: 12px;
  color: #888;
}

.img_box01 .text_box p {
  font-family: Roboto,"游ゴシック体","Yu Gothic",YuGothic,"Hiragino Kaku Gothic Pro","メイリオ",sans-serif;
  font-size: 12px;
  color: #222;
  line-height: 1.6;
}

.img_box01 .text_box .date {
  margin-top: 8px;
  font-family: Roboto,"游ゴシック体","Yu Gothic",YuGothic,"Hiragino Kaku Gothic Pro","メイリオ",sans-serif;
  font-size: 12px;
  letter-spacing: .08em;
  color: #888;
}

.img_box01 .text_box > a {
  display: block;
  overflow: hidden;
}

.img_box01 .text_box .h3_ttl01 {
  margin-bottom: 2px;
  font-size: 21px;
  font-weight: normal;
  color: #000;
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
}

.img_box01 .text_box .tags {
  margin-right: 10px;
  font-size: 15px;
}

.img_box02 .photo_box {
  width: 238px;
  height: 144px;
  background: #FFF no-repeat center center;
  background-size: cover;
}

.img_box02 .text_box {
  width: 530px;
}

.img_box02 .text_box .date {
  margin-top: 10px;
}

.img_box:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.img_box01:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.img_box02:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}


/*--------------------------- category_header */

.category_header {
  width: 100%;
  display: block;
  margin-bottom: 70px;
  text-align: center;
}

.category_header .keyvisual {
  margin-bottom: 10px;
}

.category_header .keyvisual img {
  max-width: 100%;
  height: auto;
}

.category_header .h2_ttl03 .txt02 {
  margin: 0 0;
  font-family: Roboto,"游ゴシック体","Yu Gothic",YuGothic,"Hiragino Kaku Gothic Pro","メイリオ",sans-serif;
  font-size: 12px;
  font-weight: normal;
  line-height: 1;
  display: block;
}

.category_header .h2_ttl03 {
  margin-bottom: 15px;
  font-family: Roboto,"游ゴシック体","Yu Gothic",YuGothic,"Hiragino Kaku Gothic Pro","メイリオ",sans-serif;
  font-size: 44px;
  font-weight: bold;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
}

.category_header .h2_txt03 {
  margin: -15px 0 10px;
  font-family: 'Lora', serif;
  font-weight: bold;
  font-size: 52px;
  text-align: center;
  -webkit-font-smoothing: antialiased;
}

.category_header .text1 {
  width: 100%;
  display: block;
  font-family: Roboto,"游ゴシック体","Yu Gothic",YuGothic,"Hiragino Kaku Gothic Pro","メイリオ",sans-serif;
  font-size: 12px;
  line-height: 1.7;
}

.category_header .mv_margin{
  margin-bottom: 40px;
}

.category_header .tags {
  width: 100%;
  text-align: center;
  font-size: 12px;
  margin: 20px auto 50px;
}

.category_header .tags ul {
  margin-left: -10px;
}

.category_header .tags_box li {
  padding: 0 1px 5px;
  display: inline-block;
}

.category_header .tags_box a {
  padding: 2px 11px;
  display: block;
  border: 1px solid;
  border-radius: 15px;
  font-family: Roboto,"游ゴシック体","Yu Gothic",YuGothic,"Hiragino Kaku Gothic Pro","メイリオ",sans-serif;
  font-size: 12px;
  color: #222;
}

@media all and (-ms-high-contrast:none) {
  *::-ms-backdrop,
     .category_header .tags_box a {
    padding: 2px 11px 0px;
  }
}


/*--------------------------- page_title */

.page_title {
  text-align: right;
  width: 400px;
  position: absolute;
  top: -5px;
  right: 0;
  font-family: Roboto,"游ゴシック体","Yu Gothic",YuGothic,"Hiragino Kaku Gothic Pro","メイリオ",sans-serif;
  font-size: 15px;
}

.page_title h1,
.page_title h2 {
  font-size: 12px;
  display: inline;
  font-weight:normal;
}

.page_title span {
  font-size: 12px;
  margin-left: 3px;
}

.page_title strong {
  font-weight: bold;
  font-family: 'Montserrat', sans-serif;
  padding-left: 0.6em;
}

/*エディタで画像の配置を指定したときのスタイル*/
img.alignleft {
  text-align: left;
}

img.aligncenter {
  display: block;
  margin: 1px auto;
}

img.alignright {
  display: block;
  margin: 1px 1px 1px auto;
}

/* 記事ページのコーデランキング */
#coordinate_rank .coordinate_ranking .img_box{
  display:inline !important;
  float: left;
  margin-bottom: 10px !important;
}
#coordinate_rank .coordinate_ranking .img_box .photo_box{
    width: 250px !important;
    height: 250px !important;
    background-size: cover !important;
}

#coordinate_rank .coordinate_ranking .img_box:not(:nth-of-type(3)){
  margin-right:17px;
}

#coordinate_rank .coordinate_ranking .cdn_s_btn{
    clear: left;
    margin-top: -1px;
    padding: 15px 0;
    display: block;
    border-top: 1px solid #000;
    border-bottom: 5px solid #000;
    font-family: Roboto,"游ゴシック体","Yu Gothic",YuGothic,"Hiragino Kaku Gothic Pro","メイリオ",sans-serif;
    font-size: 15px;
    font-weight: bold;
    color: #000;
    text-align: center;
    background: url(/wp-content/themes/oggi/img/common/bg_arrow01.png) no-repeat 98% center;
    -webkit-transition: all .3s;
    transition: all .3s;
    text-decoration:none;
}

#coordinate_rank .coordinate_ranking .cdn_s_btn:hover {
    background-position: 100% center;
    font-weight: bold;
}

#coordinate_rank .coordinate_ranking .opa_btn{
    margin: 0 auto;
    margin-top: 40px;
    padding: 21px 0;
    display: block;
    width: 390px;
    border: 2px solid #333;
    box-sizing: border-box;
    font-size: 14px;
    font-weight: bold;
    color: #000;
    line-height: 1;
    letter-spacing: .1em;
    text-align: center;
    text-decoration:none;
}
.coordinate_ranking .img_box .photo_box{
  background: no-repeat center top;
  background-size: cover;
}

.clientname{
  width: 100%;
  display: block;
  font-family: Roboto,"游ゴシック体","Yu Gothic",YuGothic,"Hiragino Kaku Gothic Pro","メイリオ",sans-serif;
  font-size: 12px;
  line-height: 1.7;
  margin-bottom: 24px;
    text-align: left;
}
